<meta name="viewport" content="width=device-width, initial-scale=1" />
<meta charset="utf-8"  />
<link rel="stylesheet" type="text/css" href="flex-container.css">


  <h1>Websites by Reed</h1>
  <p>I have quite a few websites in the works. Some of them are in okay shape, and some of them have barely even been started.</p>
  <div class="flex-container">
    <section style="background:#FAFAFA;">
      <h2>DecaturDirectory.com</h2>
      <p><a href="http://www.decaturdirectory.com">DecaturDirectory.com</a> is the first site I'm really hoping to monetize. It's in very early stages and is definitely not ready to launch yet. It's not anything terribly innovative. It's kind of like yelp, except it's specific to Decatur. I think i can bring a fresh eye to the business of finding businesses in Decatur, since I live in Decatur.</p>
      <p>Our town is not very well represented online. It's gotten better in the past few years, but there's still more work to be done, and I think I can be a valuable asset in that department. Since this is in process, I don't really want to say more.</p>
    </section>
    <section style="background:#F6F6F6;">
      <h2>MaconZero.com</h2>
      <p><a href="http://www.maconzero.com">MaconZero.com</a> is the website for a non-profit organization I started in may of 2018. The website is very new and only has a few pages on it, but it will be filled out soon. If you look at it, you may notice the style is quite the same as this site! Hopefully I'll get more creative and diversify appearances in the future. For now, I'm happy with it and need to get moving on content, rather than design</p>
    </section>
    <section style="background:#FCFCFC;">
      <h2>DecaturILPride.com</h2>
      <p><a href="http://www.decaturilpride.com">DecaturILPride.com</a> is for another non-profit I started, in... August or September of 2018. The website has nothing on it right now and is in sad shape. This is the next site I'll be working on, just to get it started looking professional!</p>
    </section>
    <section style="background:#F3F3F3;">
      <h2>MaconHub.com</h2>
      <p><a href="http://www.maconhub.com">MaconHub.com</a> is another website that hasn't even been started yet. It is a website for Macon Zero which will host information about local non-profit organizations. I'm really excited about this one, but it's on the backburner, after I get the other essential sites set up! It is the one I'm most excited for though! And that I think is most needed!</p>
    </section>
    <section style="background:#FAFAFA;">
      <h2>Team Websites</h2>
      <p>I have every intention of creating a Team Suite that will be launched as individual websites, hosting announcements for teams, handling communications, handling inventory, accounting, a project &amp; task manager, and perhaps some other things. It's totally geared toward helping teams function, primarily non-profit teams. But... this is even farther on the backburner than MaconHub. I'm pretty excited for this, too! I'll get to it, in good time.</p>
    </section>
  </div>
  
  
  
  
